RubyGems Navigation menu

fluent-plugin-mqtt 0.0.9

fluentd input plugin for mqtt server

Versions:

  1. 0.0.9 - May 11, 2017 (9.5 KB)
  2. 0.0.8 - April 18, 2017 (9 KB)
  3. 0.0.7 - April 29, 2016 (8.5 KB)
  4. 0.0.6 - April 29, 2016 (8.5 KB)
  5. 0.0.5 - April 29, 2016 (8.5 KB)
Show all versions (8 total)

Development Dependencies (2):

Authors:

  • Yuuna Kurita

Owners:

Af42aaf22c7634f201ba00bcda11c2e8

SHA 256 checksum:

cedbd67c00cade9652036da2d01e774b2a437d189c9cca16e82c8256ddea6948

Total downloads 6,174

For this version 539

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: